/*
====================================================================
		VERSION: 1.0 // Updated: 17 December 2015 // M. Lama
====================================================================*/

html, body {
	height:100%;
}
body{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height: 1.4;
	color: #4c4c4c;
	width:100%;
}
h1, h2, h3, h4, h5, h6,legend {
	font-weight: bold; 
}
#aspnetForm {
	display:table;
	width:100%
}
#container,
#aspnetForm {
	height:100%;
}

#container { 
width:100%; 
display:table-cell; 
max-width: 1170px; 
padding-right: 0; 
padding-left: 0; 
padding-bottom: 50px; 
margin-right: auto; 
margin-left: auto;
}
#content-wrap {
	padding: 15px;
	background:#f9f9f9;
} .content {
    margin-bottom: 60px;
} 
table.cpanel,
#midcontent,
#head-panel {
	background:#fff;
	padding:15px;
	margin-bottom: 15px;
	-webkit-border-radius: 3px;
       -moz-border-radius: 3px;
			border-radius: 3px;
}
#midcontent {
	margin-right: 250px;
}
#footer {
	position:fixed;
	bottom:0;
	left:0;
	right:0;
	margin-top: -50px;
	width:100%;
	height: 50px;
} 
#footer-in {
	padding: 10px;
}			
#footer-in p img {
	float:left;
}
#footer-in p .RTOimg {
	float:left;
	height:26px;
}			
#footer-in p {
	line-height:inherit;
	font-size: 11px;
	text-align: right;
}
#footer-in a {
	font-weight: bold;
}
/* HEADER ELEMENTS
============================================ */
#header {
	height: 61px;
    margin-bottom: 0px;
}
#header-in {
	padding:0 15px;
}
#header-in img {
	float: left;
	height:60px;
}
#header-in h1 {
	font-size: 18px;
	left: 128px;
	display: none;
	padding-top: 25px;
	float:left;
}
#header-in .inset {
	float: right;
	position: relative;
	margin-top:10px;
}
#header-in .inset table td {
	padding:0;
}
#header-in .inset .sright {
	float: right;
	width: 120px;
	margin: 0px;
	padding: 0px;
	clear: both;
}
#navigation,
.subnav {
	height: 30px;
	display:block;
}
.content-in h1 {
	line-height: 26px;
	font-weight: normal;
	background-image: url(../images/icons/32/header32.png);
	background-repeat: no-repeat;
	background-position: 0 -4px;
	padding-left: 35px;
	margin-bottom: 15px;
	white-space:nowrap;
	float:left;
}
#midsidebar {
	float: right;
	width: 250px;
	margin-top:15px;
	display:block;
}
